<template>
  <b-container fluid="xs">
    <div id="users" class="xs">
      <User></User>
    </div>
  </b-container>
</template>

<script>
// @ is an alias to /src
import User from "@/components/User";
import { getUserName, getUserId } from "@/router/auth.js";
// import config from "@/Utils/config.json";

export default {
  name: "Home",
  components: {
    User,
  },
  data() {
    return {
      info: {},
    };
  },
  mounted() {
    getUserName(getUserId()).then((result) => {
      this.info = result;
    });
  },
};
</script>

<style>
.user h1 {
  text-align: center;
}

#users {
  width: 100%;
  overflow: auto;
    /* height: 100vh; */
  /* overflow: auto; */
}
</style>
